/*******************************************************************************
 * FoxLeaderboardWriteDET generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxLeaderboardWriteDET extends FoxLeaderboardWriteGameTypeBase;

function CopyAllStats(FoxPRI PRI)
{
    super.CopyAllStats(PRI);
    //return;    
}

defaultproperties
{
    TimePlayedPropertyID=268436486
    Properties=/* Array type was not detected. */
    ViewIds=/* Array type was not detected. */
    ArbitratedViewIds=/* Array type was not detected. */
    StatNameToStatIdMapping=/* Array type was not detected. */
}